/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* =-=-=-=-=-=-=-=-=-=- STYLES =-=-=-=-=-=-=-=-=- */

/* =-=-=-=-=-=- GENERAL PAGE LAYOUT =-=-=-=-=-=-=-= */

body {
	font-family: Arial, Helvetica, sans-serif;
	/*background-image: url(../images/background.jpg);*/
	background-color: #000000;
	color: #FFFFFF;
}

.hidden {
display: none;
}

a {
	color: #CC33CC;
	text-decoration: none;
	text-transform: uppercase;
}

b {
display: none;
}

section {
	float: left;

	/* OVERRIDDEN BY SIZE-BASED CSS */
	width: 1380px;
	/*padding-left: 30px;*/
}

section hgroup {
margin: 20px 0 0 30px;
}

section .content {
padding-left: 30px;
position: relative;
z-index: 1;
}

section h2 {
text-transform: uppercase;
color: #fff59d;
}

section h3 {
display: block;
color: #ffffff;
}

section .blurb p {
color: #DDDDDD;
}

nav {
display: block;
position: fixed;
bottom: 0px;
left: 0px;
z-index: 10;
}

nav li {
list-style-type: none;
display: block;
float: left;
}

nav a {
display: block;
margin-right: 5px;
padding: 8px;
background-color: #000000;
text-decoration: none;
}

nav a:hover {
background-color: #190026;
}

nav h2 {
color: #CC33CC;
text-transform: uppercase;
}

nav h4 {
color: #FFFFFF;
font-weight: normal;
text-transform: none;
letter-spacing: 0;
}

/* =-=-=-=-=-=-=-= LAYOUT-GENERAL, SECTION-SPECIFIC STYLES =-=-=-=-=-=-=-=-=- */

/* SECTION 1 */

#section1 hgroup h1 {
color: #ff993e;
}

#section1 hgroup h1 .reduce {
color: #ffc38e;
}

#section1 hgroup h2 {
display: block;
float: left;
padding: 3px;
background: #000000;
color: #fff59e;
}

#section1 #blurb1 {
clear: both;
display: block;
}

#section1 #resume a {
display: block;
float: left;
padding: 3px;
background: #000000;
}

#section1 #resume a:hover {
background: #190026;
}

/* SECTION 2 */

#section2 h3 {
color: #b598e4;
}

#section2 b {
display: none;
}

#section2 a.screenshot {
position: absolute;
}

#section2 a.link {
display: block;
position: absolute;
padding: 3px;
background-color: #000000;
}

#section2 a.link:hover {
background-color: #190026;
}

/* SECTION 3 */

#section3 h3 {
color: #c375be;
}

#section3 .thumb a {
display: block;
outline: none;
margin: 3px;
position: absolute;
}

/* DOESN'T WORK IN THIS SECTION */
/* #section3 .thumb a:hover {
outline: 2px solid #190026;
}*/

#section3 .site_link a {
display: block;
position: absolute;
padding: 3px;
background-color: #000000;
}

#section3 .site_link a:hover {
background-color: #190026;
}

/* SECTION 4 */

#section4 h3 {
color: #cd6f87;
}

#section4 .thumb a {
display: block;
outline: none;
position: absolute;
margin: 3px;
}

/* SECTION 5 */

#section5 h3 {
color: #fa460f;
}

#section5 .thumb a {
display: block;
outline: none;
margin: 3px;
position: absolute;
}

#section5 .site_link a {
display: block;
position: absolute;
padding: 3px;
background-color: #000000;
}

#section5 .site_link a:hover {
background-color: #190026;
}

/* SECTION 6 */

#section6 h3 {
color: #eda322;
}

#section6 .thumb a {
display: block;
outline: none;
margin: 3px;
position: absolute;
}

#section6 .logo_link a {
display: block;
position: absolute;
padding: 3px;
background-color: #000000;
}

#section6 .logo_link a:hover {
background-color: #190026;
}

#section6 .thumb a:hover {
outline: 2px solid #190026;
}

/* =-=-=-=-=-=-=-= LAYOUT-SPECIFIC, SECTION-GENERAL STYLES : DEFAULT: 1280px settings =-=-=-=-=-=-=-=-=- */

body {
width: 8280px;	
background-image: url(../images/bg-1280.jpg);
font-size: 13px;
line-height: 18px;
}

a {
	font-size: 14px;
	letter-spacing: 3px;
}

nav {
width: 1050px;
}

nav a {
width: 150px;
height: 68px;
}

nav h2 {
font-size: 15px;
letter-spacing: 5px;
line-height: 19px;
margin-bottom: 8px;
}

nav h4 {
font-size: 13px;
}

section h2 {
font-size: 17px;
margin-bottom: 7px;
}

section h3 {
font-size: 24px;
}

/* =-=-=-=-=-=-=-= LAYOUT-SPECIFIC, SECTION-SPECIFIC STYLES : DEFAULT: 1280px settings =-=-=-=-=-=-=-=-=- */

#mobile {
display: none;
}

/* SECTION 1 */

#section1 hgroup {
margin-left: 140px;
margin-top: 100px;
}

#section1 hgroup h1 {
font-size: 28px;
}

#section1 hgroup h1 .reduce {
font-size: 24px;
}

#section1 hgroup h2 {
margin-left: 140px;
margin-top: 5px;
}

#section1 #blurb1 {
margin-top: 90px;
margin-left: 240px;
width: 350px;
text-indent: -40px;
}

#section1 #resume a {
margin-left: 350px;
margin-top: 35px;
}

/* SECTION 2*/

#section2 a.screenshot {
height: 257px;
width: 359px;
background: url(../images/project02/thumbnail-01-359.png) no-repeat top left;
top: 105px;
left: 70px;
}

#section2 a.link {
top: 230px;
left: 230px;
}

/* SECTION 3 */

#section3 .th1 a {
height: 117px;
width: 208px;
background: url(../images/project03/thumbnail-01-208.png) no-repeat top left;
top: 140px;
left: 70px;
}

#section3 .th2 a {
height: 117px;
width: 208px;
background: url(../images/project03/thumbnail-02-208.png) no-repeat top left;
top: 140px;
left: 312px;
}

#section3 .th3 a {
height: 100px;
width: 270px;
background: url(../images/project03/thumbnail-03-208.png) no-repeat top left;
top: 275px;
left: 120px;
}

#section3 .site_link a {
top: 90px;
left: 275px;
}

/* SECTION 4 */

#section4 .th1 a {
height: 366px;
width: 195px;
background: url(../images/project04/thumbnail-01-195.png) no-repeat top left;
top: 90px;
left: 130px;
}

#section4 .th2 a {
height: 99px;
width: 318px;
background: url(../images/project04/thumbnail-04-318.png) no-repeat top left;
top: 280px;
left: 230px;
}

/* SECTION 5 */

#section5 .thumb a {
width: 414px;
height: 305px;
}

#section5 .th1 a {
background: url(../images/project05/thumbnail-01-414.png) no-repeat top left;
top: 65px;
left: 127px;
}

#section5 .site_link a {
top: 370px;
left: 220px;
}

/* SECTION 6 */

#section6 .thumb a {
width: 120px;
height: 180px;
}

#section6 .th1 a {
background: #000000 url(../images/project06/thumbnail-01-120.jpg) no-repeat top left;
top: 100px;
left: 95px;
}

#section6 .th2 a {
background: #000000 url(../images/project06/thumbnail-02-120.jpg) no-repeat top left;
top: 60px;
left: 430px;
}

#section6 .th3 a {
background: #000000 url(../images/project06/thumbnail-03-120.jpg) no-repeat top left;
top: 220px;
left: 470px;
}

#section6 .logo_link a {
top: 350px;
left: 140px;
}